@charset "utf-8";

#big_teaser_area.teaser_bta.sl1_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl1.jpg) top left no-repeat;}
* html .teaser_bta.sl1_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl1.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl2_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl2.jpg) top left no-repeat;}
* html .teaser_bta.sl2_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl2.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl20_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl20.jpg) top left no-repeat;}
* html .teaser_bta.sl20_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl20.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl11_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl11.jpg) top left no-repeat;}
* html .teaser_bta.sl11_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl11.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl4_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl4.jpg) top left no-repeat;}
* html .teaser_bta.sl4_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl4.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl5_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl5.jpg) top left no-repeat;}
* html .teaser_bta.sl5_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl5.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl3_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl3.jpg) top left no-repeat;}
* html .teaser_bta.sl3_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl3.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl18_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl18.jpg) top left no-repeat;}
* html .teaser_bta.sl18_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl18.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl24_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl24.jpg) top left no-repeat;}
* html .teaser_bta.sl24_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl24.jpg) top 10px no-repeat;
		}
				
#big_teaser_area.teaser_bta.sl7_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl7.jpg) top left no-repeat;}
* html .teaser_bta.sl7_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl7.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl6_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl6.jpg) top left no-repeat;}
* html .teaser_bta.sl6_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl6.jpg) top 10px no-repeat;
		}
																
#big_teaser_area.teaser_bta.sl8_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl8.jpg) top left no-repeat;}
* html .teaser_bta.sl8_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl8.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl14_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl14.jpg) top left no-repeat;}
* html .teaser_bta.sl14_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl14.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl12_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl12.jpg) top left no-repeat;}
* html .teaser_bta.sl12_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl12.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl32_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl32.jpg) top left no-repeat;}
* html .teaser_bta.sl32_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl32.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl26_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl26.jpg) top left no-repeat;}
* html .teaser_bta.sl26_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl26.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl10_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl10.jpg) top left no-repeat;}
* html .teaser_bta.sl10_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl10.jpg) top 10px no-repeat;
		}


#big_teaser_area.teaser_bta.sl28_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl28.jpg) top left no-repeat;}
* html .teaser_bta.sl28_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl28.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl29_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl29.jpg) top left no-repeat;}
* html .teaser_bta.sl29_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl29.jpg) top 10px no-repeat;
		}
#big_teaser_area.teaser_bta.sl9_ms6 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl9.jpg) top left no-repeat;}
* html .teaser_bta.sl9_ms6 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_music_studio_6.sl9.jpg) top 10px no-repeat;
		}